> For the complete documentation index, see [llms.txt](https://docs.omypayments.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omypayments.com/api/api-endpoints/mass-payouts/create-a-payout-container.md).

# Create a payout (container)

Create an empty payout container bound to a specific asset (network+token).

**Endpoint**\
`POST /2.0/mass-payout/create-payout`

**Request body**

```json
{
  "assetId": "be2ed9e3-f8c7-4f38-b99b-ef6f9c3cfae8",
  "name": "September payroll"
}
```

**cURL**

```bash
curl -X POST "https://api.omypayments.com/2.0/mass-payout/create-payout" \
  -H "Content-Type: application/json" \
  -H "apiKey: <yourApiKey>" \
  -d '{"assetId":"be2ed9e3-f8c7-4f38-b99b-ef6f9c3cfae8","name":"September payroll"}'
```
